Subject: Bug#260: [X2Go-Dev] Mac client not accepting input after disconnect

From: Stefan Baur <[email-masked]>
Date: Wed, 24 Jul 2013 11:58:26 +0200

Am 23.07.2013 13:12, schrieb Mike Gabriel:

> @Stefan: Let's give it a try via VNC+SSH, but my feeling is that real
> hardware (optimal: a notebook that can be shoved under the table) might
> support bug fixing tremendously. Please send me login information. If
> you want to have a queue from me, please request it from me privately.

FYI: Mike now has access to the Mac, just like Mihai "ionic" Moldovan.
If anyone else is interested (Stephan Diehl? John A. Sullivan III? 
Clemens Lang?), please let me know and send me your SSH public key 
off-list.  This Mac currently supports OS X 10.6 and OS X 10.7, and by 
default boots into 10.6 (as 10.7 has a known bug with VNC when 
connecting with non-Mac VNC clients).

-Stefan